Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEntry..::.ExternalFile Property
DatabaseEntry Class See Also Send Feedback

Whether the record data will be stored as an external file, regardless of size.

Namespace: BerkeleyDB
Assembly: libdb_dotnet181 (in libdb_dotnet181.dll) Version: 18.1.32.0

# Syntax

C#
    public bool ExternalFile { get; set; }

Visual Basic (Declaration)
    Public Property ExternalFile As Boolean

Visual C++
    public:
    property bool ExternalFile {
    	bool get ();
    	void set (bool value);
    }

# See Also

DatabaseEntry Class
BerkeleyDB Namespace